function done(summary, latency, requests)
  file = io.open('../docker/data/get.csv', 'w')
  io.output(file)
  io.write("\"duration_microseconds\",\"num_requests\",\"total_bytes\",\"requests_per_sec\",\"bytes_per_sec\",\"min_microseconds\",\"max_microseconds\",\"mean_microseconds\",\"stdev_microseconds\",\"percentile_90_microseconds\",\"percentile_95_microseconds\",\"percentile_99_microseconds\"\n")
  io.write(string.format("%d,%d,%d,%.2f,%.2f,%.2f,%.2f,%.2f,%.2f,%.2f,%.2f,%.2f",summary.duration,summary.requests,summary.bytes,summary.requests/(summary.duration),(summary.bytes/summary.duration),latency.min,latency.max,latency.mean,latency.stdev,latency:percentile(90.0),latency:percentile(95.0),latency:percentile(99.0)))
end